
\usetikzlibrary{backgrounds,shapes,arrows,positioning,calc,snakes,fit}


\definecolor{lb}{RGB}{105,210,231}
\definecolor{white}{RGB}{240,255,255}
\definecolor{sable}{RGB}{224,228,204}
\definecolor{orange}{RGB}{250,105,0}


\tikzstyle{graph}=[circle, draw, minimum width=12pt, line width=2pt]
\tikzstyle{graphline}=[draw=black,line join=miter,line cap=butt,even odd rule,line width=0.500pt]
\tikzstyle{proto}=[draw=lb, fill=white, line join=round,line cap=round,miter
    							limit=6.00,line width=3pt,rounded corners=0.1000cm]

\begin{tikzpicture}[y=0.80pt, x=0.8pt,yscale=-1, inner sep=0pt, outer sep=0pt]
\path[draw=black,line join=bevel,line cap=round,miter limit=4.00,line
  width=0.800pt,rounded corners=0.5000cm] (184.6870,89.5555) rectangle
  (643.5169,376.8504);


\node[graph](n0) at (570,155) {};
\node[graph](n1) at (625,195) {};
\node[graph](n2) at (615,290) {};
\node[graph](n3) at (540,305) {};
\node[graph](n4) at (540,250) {};

\path[graphline] (n0) edge (n1);
\path[graphline] (n1) edge (n2);
\path[graphline] (n1) edge (n4);
\path[graphline] (n2) edge (n4);
\path[graphline] (n2) edge (n3);
\path[graphline] (n3) edge (n4);

\path[proto] (210,170) rectangle (285,270);
\path[proto] (220,180) rectangle (295,280);
\path[proto] (230,190) rectangle (305,290);

%arrows
\draw[sable,  line width=8pt,->,>=fast cap] (330,220) -- (370,220);
\draw[sable,  line width=8pt,<-,>=fast cap] (480,220) -- (520,220);

\draw[sable,  line width=8pt,<-,>=fast cap] (330,240) -- (370,240);
\draw[sable,  line width=8pt,->,>=fast cap] (480,240) -- (520,240);

\draw[sable,  line width=8pt,<->,>=fast cap] (265,350) -- (265,315);
\draw[sable,  line width=8pt,<->,>=fast cap] (575,350) -- (575,315);


\path[fill=orange] (440,220) circle (0.15cm);
\path[fill=orange] (420,240) circle (0.15cm);
\node[circle, draw=orange, minimum width=17pt, line width=3pt ](m0) at (420,240) {};
\node[circle, draw=orange, minimum width=17pt, line width=3pt ](m1) at (440,220) {};

\draw[orange,  line width=4pt,->]  (m0) -- (440,270) ;
\draw[orange,  line width=4pt,->]  (m1) -- (420,190) ;

\path  (235,215) node[above right] (text) {{\small Protocoles}};

\node[rectangle, minimum width=17pt, line width=3pt ] (o1) at (265,365) {Objectifs globaux};
\node (o2) at (435,365) {};
\node[rectangle, minimum width=17pt, line width=3pt ] (o3) at (575,365) {Objectifs locaux};



\end{tikzpicture}

